メインコンテンツへスキップ

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /accounts/profile

認証済みユーザーのアカウント情報(プロフィールおよび契約プランを含む)の詳細を返します。

レスポンス

id
string
ユーザーの一意な識別子。
email
string
ユーザーのメールアドレス。
firstName
string
ユーザーの名。
lastName
string
ユーザーの姓。
company
string
ユーザーの会社名。
plan
string
ユーザーの契約プラン(freestarterprofessionalenterprise)。
createdAt
string
アカウント作成日時の ISO 8601 タイムスタンプ。
updatedAt
string
プロフィール最終更新日時の ISO 8601 タイムスタンプ。
curl -X GET https://api.llmgenerator.com/api/v1/accounts/profile \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "id": "user_abc123def456",
  "email": "user@example.com",
  "firstName": "Jane",
  "lastName": "Doe",
  "company": "Acme Inc",
  "plan": "professional",
  "createdAt": "2026-01-01T10:00:00.000Z",
  "updatedAt": "2026-01-15T14:30:00.000Z"
}